<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>School</title>
    <link rel="stylesheet" href="style1.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>

<body>
    <div class="container">
        <div class="row header">
            <nav class="navbar navbar-expand-lg navbar-light bg-light" style="width: 100%;">
                <a class="navbar-brand" href="#">Academy <br> Hệ thống trường quốc tế</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarText">
                  <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                      <a class="nav-link">Trang chủ<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link">Giới thiệu</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="file:///Users/trang/Downloads/front-end-examination-pucci-mart-landing-page-master/index3.html">Chương trình học</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link">Tuyển sinh</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link">Thư viện</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="file:///Users/trang/Downloads/front-end-examination-pucci-mart-landing-page-master/index2.html">Liên hệ</a>
                      </li>
                  </ul>
                  <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                  </form>
                </div>
              </nav>
        </div>
        <div class="row contain-1">
            <div class="col-md-6 col-sm-12">
                <h2 class="contain-1-text1"> Chào Mừng Đến Với <br> Môi Trường Tốt Nhất <br> Dành Cho Bé</h2>
                <p class="contain-1-text2"> Chúng tôi cam kết dành cho con của bạn một môi trường hoàn hảo để phát triển
                    toàn diện</p>
            </div>
            <div class="col-md-6 col-sm-12">
                <img src="img/slider-img.png" alt="" style="width: 100%;">
            </div>
        </div>
        <div class="row contain-2">
            <div class="col-md-3 col-sm-6" style="padding: 0px 15px 30px 15px;">
                <div class="contain-2-1">
                    <img src="img/scr1.png" alt="" style="width: 105px; height: 77px;">
                    <h3 class="contain-2-text1">Học Và Vui Vẻ</h3>
                    <p class="contain-2-text2">Chúng ta vẫn biết rằng, làm việc với một đoạn văn bản dễ đọc và rõ nghĩa
                        dễ gây rối trí và cản trở việc tập trung vào yếu tố trình bày văn bản.</p>
                </div>
            </div>
            <div class="col-md-3 col-sm-6" style="padding: 0px 15px 30px 15px;">
                <div class="contain-2-1">
                    <img src="img/scr2.png" alt="" style="width: 105px; height: 77px;">
                    <h3 class="contain-2-text1">Học Và Vui Vẻ</h3>
                    <p class="contain-2-text2">Chúng ta vẫn biết rằng, làm việc với một đoạn văn bản dễ đọc và rõ nghĩa
                        dễ gây rối trí và cản trở việc tập trung vào yếu tố trình bày văn bản.</p>
                </div>
            </div>
            <div class="col-md-3 col-sm-6" style="padding: 0px 15px 30px 15px;">
                <div class="contain-2-1">
                    <img src="img/scr3.png" alt="" style="width: 105px; height: 77px;">
                    <h3 class="contain-2-text1">Học Và Vui Vẻ</h3>
                    <p class="contain-2-text2">Chúng ta vẫn biết rằng, làm việc với một đoạn văn bản dễ đọc và rõ nghĩa
                        dễ gây rối trí và cản trở việc tập trung vào yếu tố trình bày văn bản.</p>
                </div>
            </div>
            <div class="col-md-3 col-sm-6" style="padding: 0px 15px 30px 15px;">
                <div class="contain-2-1">
                    <img src="img/scr4.png" alt="" style="width: 105px; height: 77px;">
                    <h3 class="contain-2-text1">Học Và Vui Vẻ</h3>
                    <p class="contain-2-text2">Chúng ta vẫn biết rằng, làm việc với một đoạn văn bản dễ đọc và rõ nghĩa
                        dễ gây rối trí và cản trở việc tập trung vào yếu tố trình bày văn bản.</p>
                </div>
            </div>
        </div>
        <div class="row contain-3">
            <div class="col-md-6 col-sm-12">
                <h6 class="contain-3-text1"> Về chúng tôi</h6>
                <h3 class="contain-3-text2"> Hệ thống mầm non quốc tế Mona</h3>
                <p class="contain-3-text3"> Lorem Ipsum chỉ đơn giản là một đoạn văn bản giả, được dùng vào việc trình
                    bày và dàn trang phục vụ cho in ấn. Lorem Ipsum đã được sử dụng như một văn bản chuẩn cho ngành công
                    nghiệp in ấn từ những năm 1500, khi một họa sĩ vô danh ghép nhiều đoạn văn bản với nhau để tạo thành
                    một bản mẫu văn bản. Đoạn văn bản này không những đã tồn tại năm thế kỉ, mà khi được áp dụng vào tin
                    học văn phòng, nội dung của nó vẫn không hề bị thay đổi.</p>
            </div>
            <div class="col-md-6 col-sm-12">
                <img src="img/slider-img.png" alt="" style="width: 100%;">
            </div>
        </div>
        <div class="contain-4">
            <h6 class="contain-4-text1"> Đặc Trưng</h6>
            <h3 class="contain-4-text2"> Các Chương Trình Học</h3>
            <div class="row contain-41">
                <div class="col-md-4 col-sm-6" style="padding: 0px 15px 30px 15px;">
                    <div class="contain-4-1">
                        <img src="img/scr11.png" alt="" style="width: 200px; height: 170px;">
                        <h3 class="contain-41-text1">Chương Trình Giáo Dục</h3>
                        <p class="contain-2-text2">Chương trình GIÁO DỤC SỚM 0 TUỔI gồm 8 lĩnh vực phát triển toàn diện
                            cho trẻ, được thiết kế dựa trên 56 chỉ số phát triển quan trọng nhằm xác định các mục tiêu
                            học tập cơ bản đối với trẻ nhỏ: lĩnh vực ngôn ngữ Tiếng Việt & Tiếng Anh</p>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6" style="padding: 0px 15px 30px 15px;">
                    <div class="contain-4-1">
                        <img src="img/scr12.png" alt="" style="width: 200px; height: 170px;">
                        <h3 class="contain-41-text1">Chương Trình Giáo Dục</h3>
                        <p class="contain-2-text2">Chương trình GIÁO DỤC SỚM 0 TUỔI gồm 8 lĩnh vực phát triển toàn diện
                            cho trẻ, được thiết kế dựa trên 56 chỉ số phát triển quan trọng nhằm xác định các mục tiêu
                            học tập cơ bản đối với trẻ nhỏ: lĩnh vực ngôn ngữ Tiếng Việt & Tiếng Anh</p>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6" style="padding: 0px 15px 30px 15px;">
                    <div class="contain-4-1">
                        <img src="img/scr13.png" alt="" style="width: 200px; height: 170px;">
                        <h3 class="contain-41-text1">Chương Trình Giáo Dục</h3>
                        <p class="contain-2-text2">Chương trình GIÁO DỤC SỚM 0 TUỔI gồm 8 lĩnh vực phát triển toàn diện
                            cho trẻ, được thiết kế dựa trên 56 chỉ số phát triển quan trọng nhằm xác định các mục tiêu
                            học tập cơ bản đối với trẻ nhỏ: lĩnh vực ngôn ngữ Tiếng Việt & Tiếng Anh</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="contain-5" style="margin-bottom: 50px;">
            <h6 class="contain-4-text1"> Thư viện</h6>
            <h3 class="contain-4-text2"> Ảnh hoạt động</h3>
            <div class="contain-5-1" style="width: 100%; margin-right: 15px; margin-left: -15px;">
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block w-100" src="img/sc1.png" alt="First slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="img/sc2.png" alt="Second slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="img/sc3.png" alt="Third slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="img/sc4.png" alt="Four slide">
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
        </div>

        <div class="row footer">
            <nav class="navbar navbar-expand-lg navbar-light bg-light" style="width: 100%; height: 300px;">
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Về chúng tôi</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Chúng ta vẫn biết rằng, làm việc với <br>
                        một đoạn văn bản dễ đọc và rõ nghĩa dễ gây rối trí <br>
                         và cản trở việc tập trung vào yếu tố trình bày văn bản. <br>
                         Lorem Ipsum có ưu điểm hơn so với đoạn văn bản <br>
                         chỉ gồm nội dung kiểu "Nội dung, nội dung, nội dung" <br>
                         là nó khiến văn bản giống thật hơn, bình thường hơn</p>
                   
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText"
                    aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Cơ sở chúng tôi</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        319 C16 Lý Thường Kiệt,<br>
                         Phường 15, Quận 11, Tp.HCM</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        076 922 0162</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        mon@mona.media <br></p>
                </a>
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Các lớp học</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Năng khiếu vẽ</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Múa đương đại</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Khiêu vũ</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Thể thao</p>
                </a>
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Đăng ký</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Đăng ký để nhận được <br> thông tin mới nhất từ chúng tôi <br>
                    <br> <br> <br> <br> </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        </p>
                </a>
            </nav>
        </div>
    </div>
</body>

</html>